Bug 178876 - x86_64 build of gkrellm does not find plugins
x86_64 build of gkrellm does not find plugins
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gkrellm (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-24 22:39 EST by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-20 07:34:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2006-01-24 22:39:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8) Gecko/20051202 Fedora/1.5-0.fc4 Firefox/1.5

Description of problem:
FC4 has been out for a year, and I'm surprised no one has noticed this bug.  gkrellm does not find plugins with the x86_64 architecture.  It is looking in the wrong directory.

To work around this problem:
cd /usr/lib/
ln -s ../lib64/gkrellm2/


Version-Release number of selected component (if applicable):
gkrellm-2.2.4-4

How reproducible:
Always

Steps to Reproduce:
1.  Install gkrellm and gkrellm-wireless for x86_64
2.  Run gkrellm and select Configure...
3.  wifi plugin is missing
  

Actual Results:  plugins not found

Expected Results:  plugins found

Additional info:

gkrellm thinks plugins are located in /usr/lib/gkrellm2/plugins/
gkrellm packages are installed in /usr/lib64/gkrellm2/plugins/
Comment 1 Dan Book 2006-03-18 20:52:09 EST
I can confirm this bug, as I'm sure anyone with x86_64 FC4 can; is this fixed or
being worked on in FC5?
Comment 2 Karsten Hopp 2006-03-20 07:34:40 EST
FC5 works, I've tested it with the wireless monitor on x86_64

Note You need to log in before you can comment on or make changes to this bug.